@media (min-width: 980px) and (max-width: 1199px) {
  .row {
    margin-left: 0px;
    *zoom: 1;
  }
  .row:before,
  .row:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after {
    clear: both;
  }
  [class*="span"] {
    float: left;
    min-height: 1px;
    margin-left: 0px;
  }
  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 936px;
  }
  .span12 {
    width: 936px;
  }
  .span11 {
    width: 858px;
  }
  .span10 {
    width: 780px;
  }
  .span9 {
    width: 702px;
  }
  .span8 {
    width: 624px;
  }
  .span7 {
    width: 546px;
  }
  .span6 {
    width: 468px;
  }
  .span5 {
    width: 390px;
  }
  .span4 {
    width: 312px;
  }
  .span3 {
    width: 234px;
  }
  .span2 {
    width: 156px;
  }
  .span1 {
    width: 78px;
  }
  .offset12 {
    margin-left: 936px;
  }
  .offset11 {
    margin-left: 858px;
  }
  .offset10 {
    margin-left: 780px;
  }
  .offset9 {
    margin-left: 702px;
  }
  .offset8 {
    margin-left: 624px;
  }
  .offset7 {
    margin-left: 546px;
  }
  .offset6 {
    margin-left: 468px;
  }
  .offset5 {
    margin-left: 390px;
  }
  .offset4 {
    margin-left: 312px;
  }
  .offset3 {
    margin-left: 234px;
  }
  .offset2 {
    margin-left: 156px;
  }
  .offset1 {
    margin-left: 78px;
  }
  .row-fluid {
    width: 100%;
    *zoom: 1;
  }
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row-fluid:after {
    clear: both;
  }
  .row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 0%;
    *margin-left: -0.053418803418803%;
  }
  .row-fluid [class*="span"]:first-child {
    margin-left: 0;
  }
  .row-fluid .controls-row [class*="span"] + [class*="span"] {
    margin-left: 0%;
  }
  .row-fluid .span12 {
    width: 100%;
    *width: 99.946581196581%;
  }
  .row-fluid .span11 {
    width: 91.666666666667%;
    *width: 91.613247863248%;
  }
  .row-fluid .span10 {
    width: 83.333333333333%;
    *width: 83.279914529915%;
  }
  .row-fluid .span9 {
    width: 75%;
    *width: 74.946581196581%;
  }
  .row-fluid .span8 {
    width: 66.666666666667%;
    *width: 66.613247863248%;
  }
  .row-fluid .span7 {
    width: 58.333333333333%;
    *width: 58.279914529915%;
  }
  .row-fluid .span6 {
    width: 50%;
    *width: 49.946581196581%;
  }
  .row-fluid .span5 {
    width: 41.666666666667%;
    *width: 41.613247863248%;
  }
  .row-fluid .span4 {
    width: 33.333333333333%;
    *width: 33.279914529915%;
  }
  .row-fluid .span3 {
    width: 25%;
    *width: 24.946581196581%;
  }
  .row-fluid .span2 {
    width: 16.666666666667%;
    *width: 16.613247863248%;
  }
  .row-fluid .span1 {
    width: 8.3333333333333%;
    *width: 8.2799145299145%;
  }
  .row-fluid .offset12 {
    margin-left: 100%;
    *margin-left: 99.893162393162%;
  }
  .row-fluid .offset12:first-child {
    margin-left: 100%;
    *margin-left: 99.893162393162%;
  }
  .row-fluid .offset11 {
    margin-left: 91.666666666667%;
    *margin-left: 91.559829059829%;
  }
  .row-fluid .offset11:first-child {
    margin-left: 91.666666666667%;
    *margin-left: 91.559829059829%;
  }
  .row-fluid .offset10 {
    margin-left: 83.333333333333%;
    *margin-left: 83.226495726496%;
  }
  .row-fluid .offset10:first-child {
    margin-left: 83.333333333333%;
    *margin-left: 83.226495726496%;
  }
  .row-fluid .offset9 {
    margin-left: 75%;
    *margin-left: 74.893162393162%;
  }
  .row-fluid .offset9:first-child {
    margin-left: 75%;
    *margin-left: 74.893162393162%;
  }
  .row-fluid .offset8 {
    margin-left: 66.666666666667%;
    *margin-left: 66.559829059829%;
  }
  .row-fluid .offset8:first-child {
    margin-left: 66.666666666667%;
    *margin-left: 66.559829059829%;
  }
  .row-fluid .offset7 {
    margin-left: 58.333333333333%;
    *margin-left: 58.226495726496%;
  }
  .row-fluid .offset7:first-child {
    margin-left: 58.333333333333%;
    *margin-left: 58.226495726496%;
  }
  .row-fluid .offset6 {
    margin-left: 50%;
    *margin-left: 49.893162393162%;
  }
  .row-fluid .offset6:first-child {
    margin-left: 50%;
    *margin-left: 49.893162393162%;
  }
  .row-fluid .offset5 {
    margin-left: 41.666666666667%;
    *margin-left: 41.559829059829%;
  }
  .row-fluid .offset5:first-child {
    margin-left: 41.666666666667%;
    *margin-left: 41.559829059829%;
  }
  .row-fluid .offset4 {
    margin-left: 33.333333333333%;
    *margin-left: 33.226495726496%;
  }
  .row-fluid .offset4:first-child {
    margin-left: 33.333333333333%;
    *margin-left: 33.226495726496%;
  }
  .row-fluid .offset3 {
    margin-left: 25%;
    *margin-left: 24.893162393162%;
  }
  .row-fluid .offset3:first-child {
    margin-left: 25%;
    *margin-left: 24.893162393162%;
  }
  .row-fluid .offset2 {
    margin-left: 16.666666666667%;
    *margin-left: 16.559829059829%;
  }
  .row-fluid .offset2:first-child {
    margin-left: 16.666666666667%;
    *margin-left: 16.559829059829%;
  }
  .row-fluid .offset1 {
    margin-left: 8.3333333333333%;
    *margin-left: 8.2264957264957%;
  }
  .row-fluid .offset1:first-child {
    margin-left: 8.3333333333333%;
    *margin-left: 8.2264957264957%;
  }
  input,
  textarea,
  .uneditable-input {
    margin-left: 0;
  }
  .controls-row [class*="span"] + [class*="span"] {
    margin-left: 0px;
  }
  input.span12, textarea.span12, .uneditable-input.span12 {
    width: 922px;
  }
  input.span11, textarea.span11, .uneditable-input.span11 {
    width: 844px;
  }
  input.span10, textarea.span10, .uneditable-input.span10 {
    width: 766px;
  }
  input.span9, textarea.span9, .uneditable-input.span9 {
    width: 688px;
  }
  input.span8, textarea.span8, .uneditable-input.span8 {
    width: 610px;
  }
  input.span7, textarea.span7, .uneditable-input.span7 {
    width: 532px;
  }
  input.span6, textarea.span6, .uneditable-input.span6 {
    width: 454px;
  }
  input.span5, textarea.span5, .uneditable-input.span5 {
    width: 376px;
  }
  input.span4, textarea.span4, .uneditable-input.span4 {
    width: 298px;
  }
  input.span3, textarea.span3, .uneditable-input.span3 {
    width: 220px;
  }
  input.span2, textarea.span2, .uneditable-input.span2 {
    width: 142px;
  }
  input.span1, textarea.span1, .uneditable-input.span1 {
    width: 64px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .offset-12 {
    margin-left: -732px;
  }
  .offset-11 {
    margin-left: -671px;
  }
  .offset-10 {
    margin-left: -610px;
  }
  .offset-9 {
    margin-left: -549px;
  }
  .offset-8 {
    margin-left: -488px;
  }
  .offset-7 {
    margin-left: -427px;
  }
  .offset-6 {
    margin-left: -366px;
  }
  .offset-5 {
    margin-left: -305px;
  }
  .offset-4 {
    margin-left: -244px;
  }
  .offset-3 {
    margin-left: -183px;
  }
  .offset-2 {
    margin-left: -122px;
  }
  .offset-1 {
    margin-left: -61px;
  }
}
@media (min-width: 980px) and (max-width: 1199px) {
  .offset-12 {
    margin-left: -936px;
  }
  .offset-11 {
    margin-left: -858px;
  }
  .offset-10 {
    margin-left: -780px;
  }
  .offset-9 {
    margin-left: -702px;
  }
  .offset-8 {
    margin-left: -624px;
  }
  .offset-7 {
    margin-left: -546px;
  }
  .offset-6 {
    margin-left: -468px;
  }
  .offset-5 {
    margin-left: -390px;
  }
  .offset-4 {
    margin-left: -312px;
  }
  .offset-3 {
    margin-left: -234px;
  }
  .offset-2 {
    margin-left: -156px;
  }
  .offset-1 {
    margin-left: -78px;
  }
}
@media (min-width: 1200px) {
  .offset-12 {
    margin-left: -1188px;
  }
  .offset-11 {
    margin-left: -1089px;
  }
  .offset-10 {
    margin-left: -990px;
  }
  .offset-9 {
    margin-left: -891px;
  }
  .offset-8 {
    margin-left: -792px;
  }
  .offset-7 {
    margin-left: -693px;
  }
  .offset-6 {
    margin-left: -594px;
  }
  .offset-5 {
    margin-left: -495px;
  }
  .offset-4 {
    margin-left: -396px;
  }
  .offset-3 {
    margin-left: -297px;
  }
  .offset-2 {
    margin-left: -198px;
  }
  .offset-1 {
    margin-left: -99px;
  }
}
@media (min-width: 600px) and (max-width: 767px) {
  .row,
  .row-fluid {
    width: 100%;
    margin-left: 0;
    *zoom: 1;
  }
  .row:before,
  .row:after,
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    content: "";
    line-height: 0;
  }
  .row:after,
  .row-fluid:after {
    clear: both;
  }
  .row [class*="span"],
  .row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 0%;
    *margin-left: -0.053418803418803%;
  }
  .row [class*="span"]:first-child:not(.pull-right),
  .row-fluid [class*="span"]:first-child:not(.pull-right) {
    margin-left: 0;
  }
  .row [class*="span"].pull-right:first-child + [class*="span"]:not(.pull-right),
  .row-fluid [class*="span"].pull-right:first-child + [class*="span"]:not(.pull-right) {
    margin-left: 0;
  }
  .row .span12,
  .row-fluid .span12 {
    width: 100%;
    *width: 99.946581196581%;
  }
  .row .span11,
  .row-fluid .span11 {
    width: 91.666666666667%;
    *width: 91.613247863248%;
  }
  .row .span10,
  .row-fluid .span10 {
    width: 83.333333333333%;
    *width: 83.279914529915%;
  }
  .row .span9,
  .row-fluid .span9 {
    width: 75%;
    *width: 74.946581196581%;
  }
  .row .span8,
  .row-fluid .span8 {
    width: 66.666666666667%;
    *width: 66.613247863248%;
  }
  .row .span7,
  .row-fluid .span7 {
    width: 58.333333333333%;
    *width: 58.279914529915%;
  }
  .row .span6,
  .row-fluid .span6 {
    width: 50%;
    *width: 49.946581196581%;
  }
  .row .span5,
  .row-fluid .span5 {
    width: 41.666666666667%;
    *width: 41.613247863248%;
  }
  .row .span4,
  .row-fluid .span4 {
    width: 33.333333333333%;
    *width: 33.279914529915%;
  }
  .row .span3,
  .row-fluid .span3 {
    width: 25%;
    *width: 24.946581196581%;
  }
  .row .span2,
  .row-fluid .span2 {
    width: 16.666666666667%;
    *width: 16.613247863248%;
  }
  .row .span1,
  .row-fluid .span1 {
    width: 8.3333333333333%;
    *width: 8.2799145299145%;
  }
  .span12 .row [class*="span"] {
    margin-left: 0%;
    *margin-left: -0.053418803418803%;
  }
  .span12 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span12 .row .span12 {
    width: 100%;
    *width: 99.946581196581%;
  }
  .span12 .row .span11 {
    width: 91.666666666667%;
    *width: 91.613247863248%;
  }
  .span12 .row .span10 {
    width: 83.333333333333%;
    *width: 83.279914529915%;
  }
  .span12 .row .span9 {
    width: 75%;
    *width: 74.946581196581%;
  }
  .span12 .row .span8 {
    width: 66.666666666667%;
    *width: 66.613247863248%;
  }
  .span12 .row .span7 {
    width: 58.333333333333%;
    *width: 58.279914529915%;
  }
  .span12 .row .span6 {
    width: 50%;
    *width: 49.946581196581%;
  }
  .span12 .row .span5 {
    width: 41.666666666667%;
    *width: 41.613247863248%;
  }
  .span12 .row .span4 {
    width: 33.333333333333%;
    *width: 33.279914529915%;
  }
  .span12 .row .span3 {
    width: 25%;
    *width: 24.946581196581%;
  }
  .span12 .row .span2 {
    width: 16.666666666667%;
    *width: 16.613247863248%;
  }
  .span12 .row .span1 {
    width: 8.3333333333333%;
    *width: 8.2799145299145%;
  }
  .span11 .row [class*="span"] {
    margin-left: 0%;
    *margin-left: -0.053418803418803%;
  }
  .span11 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span11 .row .span11 {
    width: 91.666666666667%;
    *width: 91.613247863248%;
  }
  .span11 .row .span10 {
    width: 83.333333333333%;
    *width: 83.279914529915%;
  }
  .span11 .row .span9 {
    width: 75%;
    *width: 74.946581196581%;
  }
  .span11 .row .span8 {
    width: 66.666666666667%;
    *width: 66.613247863248%;
  }
  .span11 .row .span7 {
    width: 58.333333333333%;
    *width: 58.279914529915%;
  }
  .span11 .row .span6 {
    width: 50%;
    *width: 49.946581196581%;
  }
  .span11 .row .span5 {
    width: 41.666666666667%;
    *width: 41.613247863248%;
  }
  .span11 .row .span4 {
    width: 33.333333333333%;
    *width: 33.279914529915%;
  }
  .span11 .row .span3 {
    width: 25%;
    *width: 24.946581196581%;
  }
  .span11 .row .span2 {
    width: 16.666666666667%;
    *width: 16.613247863248%;
  }
  .span11 .row .span1 {
    width: 8.3333333333333%;
    *width: 8.2799145299145%;
  }
  .span10 .row [class*="span"] {
    margin-left: 0%;
    *margin-left: -0.053418803418803%;
  }
  .span10 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span10 .row .span10 {
    width: 90.909090909091%;
    *width: 90.855672105672%;
  }
  .span10 .row .span9 {
    width: 81.818181818182%;
    *width: 81.764763014763%;
  }
  .span10 .row .span8 {
    width: 72.727272727273%;
    *width: 72.673853923854%;
  }
  .span10 .row .span7 {
    width: 63.636363636364%;
    *width: 63.582944832945%;
  }
  .span10 .row .span6 {
    width: 54.545454545455%;
    *width: 54.492035742036%;
  }
  .span10 .row .span5 {
    width: 45.454545454545%;
    *width: 45.401126651127%;
  }
  .span10 .row .span4 {
    width: 36.363636363636%;
    *width: 36.310217560218%;
  }
  .span10 .row .span3 {
    width: 27.272727272727%;
    *width: 27.219308469308%;
  }
  .span10 .row .span2 {
    width: 18.181818181818%;
    *width: 18.128399378399%;
  }
  .span10 .row .span1 {
    width: 9.0909090909091%;
    *width: 9.0374902874903%;
  }
  .span9 .row [class*="span"] {
    margin-left: 0%;
    *margin-left: -0.053418803418803%;
  }
  .span9 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span9 .row .span9 {
    width: 90%;
    *width: 89.946581196581%;
  }
  .span9 .row .span8 {
    width: 80%;
    *width: 79.946581196581%;
  }
  .span9 .row .span7 {
    width: 70%;
    *width: 69.946581196581%;
  }
  .span9 .row .span6 {
    width: 60%;
    *width: 59.946581196581%;
  }
  .span9 .row .span5 {
    width: 50%;
    *width: 49.946581196581%;
  }
  .span9 .row .span4 {
    width: 40%;
    *width: 39.946581196581%;
  }
  .span9 .row .span3 {
    width: 30%;
    *width: 29.946581196581%;
  }
  .span9 .row .span2 {
    width: 20%;
    *width: 19.946581196581%;
  }
  .span9 .row .span1 {
    width: 10%;
    *width: 9.9465811965812%;
  }
  .span8 .row [class*="span"] {
    margin-left: 0%;
    *margin-left: -0.053418803418803%;
  }
  .span8 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span8 .row .span8 {
    width: 88.888888888889%;
    *width: 88.83547008547%;
  }
  .span8 .row .span7 {
    width: 77.777777777778%;
    *width: 77.724358974359%;
  }
  .span8 .row .span6 {
    width: 66.666666666667%;
    *width: 66.613247863248%;
  }
  .span8 .row .span5 {
    width: 55.555555555556%;
    *width: 55.502136752137%;
  }
  .span8 .row .span4 {
    width: 44.444444444444%;
    *width: 44.391025641026%;
  }
  .span8 .row .span3 {
    width: 33.333333333333%;
    *width: 33.279914529915%;
  }
  .span8 .row .span2 {
    width: 22.222222222222%;
    *width: 22.168803418803%;
  }
  .span8 .row .span1 {
    width: 11.111111111111%;
    *width: 11.057692307692%;
  }
  .span7 .row [class*="span"] {
    margin-left: 0%;
    *margin-left: -0.053418803418803%;
  }
  .span7 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span7 .row .span7 {
    width: 87.5%;
    *width: 87.446581196581%;
  }
  .span7 .row .span6 {
    width: 75%;
    *width: 74.946581196581%;
  }
  .span7 .row .span5 {
    width: 62.5%;
    *width: 62.446581196581%;
  }
  .span7 .row .span4 {
    width: 50%;
    *width: 49.946581196581%;
  }
  .span7 .row .span3 {
    width: 37.5%;
    *width: 37.446581196581%;
  }
  .span7 .row .span2 {
    width: 25%;
    *width: 24.946581196581%;
  }
  .span7 .row .span1 {
    width: 12.5%;
    *width: 12.446581196581%;
  }
  .span6 .row [class*="span"] {
    margin-left: 0%;
    *margin-left: -0.053418803418803%;
  }
  .span6 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span6 .row .span6 {
    width: 85.714285714286%;
    *width: 85.660866910867%;
  }
  .span6 .row .span5 {
    width: 71.428571428571%;
    *width: 71.375152625153%;
  }
  .span6 .row .span4 {
    width: 57.142857142857%;
    *width: 57.089438339438%;
  }
  .span6 .row .span3 {
    width: 42.857142857143%;
    *width: 42.803724053724%;
  }
  .span6 .row .span2 {
    width: 28.571428571429%;
    *width: 28.51800976801%;
  }
  .span6 .row .span1 {
    width: 14.285714285714%;
    *width: 14.232295482295%;
  }
  .span5 .row [class*="span"] {
    margin-left: 0%;
    *margin-left: -0.053418803418803%;
  }
  .span5 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span5 .row .span5 {
    width: 83.333333333333%;
    *width: 83.279914529915%;
  }
  .span5 .row .span4 {
    width: 66.666666666667%;
    *width: 66.613247863248%;
  }
  .span5 .row .span3 {
    width: 50%;
    *width: 49.946581196581%;
  }
  .span5 .row .span2 {
    width: 33.333333333333%;
    *width: 33.279914529915%;
  }
  .span5 .row .span1 {
    width: 16.666666666667%;
    *width: 16.613247863248%;
  }
  .span4 .row [class*="span"] {
    margin-left: 0%;
    *margin-left: -0.053418803418803%;
  }
  .span4 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span4 .row .span4 {
    width: 80%;
    *width: 79.946581196581%;
  }
  .span4 .row .span3 {
    width: 60%;
    *width: 59.946581196581%;
  }
  .span4 .row .span2 {
    width: 40%;
    *width: 39.946581196581%;
  }
  .span4 .row .span1 {
    width: 20%;
    *width: 19.946581196581%;
  }
  .span3 .row [class*="span"] {
    margin-left: 0%;
    *margin-left: -0.053418803418803%;
  }
  .span3 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span3 .row .span3 {
    width: 75%;
    *width: 74.946581196581%;
  }
  .span3 .row .span2 {
    width: 50%;
    *width: 49.946581196581%;
  }
  .span3 .row .span1 {
    width: 25%;
    *width: 24.946581196581%;
  }
  .span2 .row [class*="span"] {
    margin-left: 0%;
    *margin-left: -0.053418803418803%;
  }
  .span2 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span2 .row .span2 {
    width: 66.666666666667%;
    *width: 66.613247863248%;
  }
  .span2 .row .span1 {
    width: 33.333333333333%;
    *width: 33.279914529915%;
  }
  .span1 .row [class*="span"] {
    margin-left: 0%;
    *margin-left: -0.053418803418803%;
  }
  .span1 .row [class*="span"]:first-child {
    margin-left: 0;
  }
  .span1 .row .span1 {
    width: 50%;
    *width: 49.946581196581%;
  }
  .spanfirst {
    margin-left: 0 !important;
    clear: left;
  }
}
.row .span50,
.row-fluid .span50 {
  width: 50%;
  float: left;
}
.row .span33,
.row-fluid .span33 {
  width: 33.3333%;
  float: left;
}
.row .span25,
.row-fluid .span25 {
  width: 25%;
  float: left;
}
.row .span20,
.row-fluid .span20 {
  width: 20%;
  float: left;
}
.row .span16,
.row-fluid .span16 {
  width: 16.6666%;
  float: left;
}
